DRM_ATOMIC_HELPER_CO(9)

NAME
drm_atomic_helper_connector_set_property - helper for connector prorties

SYNOPSIS

int drm_atomic_helper_connector_set_property(struct drm_connector * connector, struct drm_property * property, uint64_t val);

ARGUMENTS

connector
    DRM connector

property
    DRM property

val
    value of property

DESCRIPTION

Provides a default plane disablle handler using the atomic driver interface.

RETURNS

Zero on success, error code on failure

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT